GRUB-MOUNT(1)

NAMN
grub-mount - export GRUB filesystem with FUSE

SYNOPSIS
grub-mount [FLAGGA...] AVBILDNING1 [AVBILDNING2 ...] MONTERINGSPUNKT

BESKRIVNING
Felsökningsverktyg för filsystemsdrivrutin.

-C, --crypto
    Montera krypterade enheter.

-d, --debug=STRÄNG
    Sätt miljövariabler för felsökning.

-K, --zfs-key=FIL|prompt
    Läs in kryptonyckel för zfs.

-r, --root=ENHETSNAMN
    Ange rotenhet.

-v, --verbose
    skriv ut informativa meddelanden.

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

Obligatoriska eller valfria argument till långa flaggor är också obligatoriska eller valfria för motsvarande korta flaggor.

SE OCKSÅ
Den fullständiga dokumentationen för grub-mount underhålls som en Texinfo-manual. Om programmen info och grub-mount är ordentligt installerade på ditt system, bör kommandot

    info grub-mount

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.